package cn.superdesk.uniorder.dao.entity.operationCenter;

import java.util.Date;

public class UnifiedOperators {
    private Long id;

    private String name;

    private String bizPlatformCode;

    private String bizPlatformName;

    private String bizOperatorCode;

    private String bizOperatorId;

    private String contact;

    private String mobile;

    private String address;

    private String remark;

    private String longitude;

    private String latitude;

    private Date createTime;

    private Long createUserId;

    private Date updateTime;

    private Long updateUserId;

    private Byte deleted;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getBizPlatformCode() {
        return bizPlatformCode;
    }

    public void setBizPlatformCode(String bizPlatformCode) {
        this.bizPlatformCode = bizPlatformCode;
    }

    public String getBizPlatformName() {
        return bizPlatformName;
    }

    public void setBizPlatformName(String bizPlatformName) {
        this.bizPlatformName = bizPlatformName;
    }

    public String getBizOperatorCode() {
        return bizOperatorCode;
    }

    public void setBizOperatorCode(String bizOperatorCode) {
        this.bizOperatorCode = bizOperatorCode;
    }

    public String getBizOperatorId() {
        return bizOperatorId;
    }

    public void setBizOperatorId(String bizOperatorId) {
        this.bizOperatorId = bizOperatorId;
    }

    public String getContact() {
        return contact;
    }

    public void setContact(String contact) {
        this.contact = contact;
    }

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public String getLongitude() {
        return longitude;
    }

    public void setLongitude(String longitude) {
        this.longitude = longitude;
    }

    public String getLatitude() {
        return latitude;
    }

    public void setLatitude(String latitude) {
        this.latitude = latitude;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public Long getCreateUserId() {
        return createUserId;
    }

    public void setCreateUserId(Long createUserId) {
        this.createUserId = createUserId;
    }

    public Date getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Date updateTime) {
        this.updateTime = updateTime;
    }

    public Long getUpdateUserId() {
        return updateUserId;
    }

    public void setUpdateUserId(Long updateUserId) {
        this.updateUserId = updateUserId;
    }

    public Byte getDeleted() {
        return deleted;
    }

    public void setDeleted(Byte deleted) {
        this.deleted = deleted;
    }
}